--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Deprecated API for updating attributes and saving Resource
- !ruby/struct:SM::Flow::P 
  body: "@see #update"
- !ruby/struct:SM::Flow::P 
  body: "@deprecated"
full_name: DataMapper::Resource#update_attributes
is_singleton: false
name: update_attributes
params: (attributes = {}, *allowed)
visibility: public
